Subject: bug#65809: mumi: Add msg number and subject in search results when searching for subject:

From: Arun Isaac <[email-masked]>
Date: Mon, 18 Sep 2023 20:56:57 +0100

>> Notice how the search term "database" is highlighted in the search
>> results. This is relatively easy to do with Xapian, and indeed I do
>> plan to implement this at some point.
>
> OK: can we consider this bug report (wishlist) as the "official" one for
> that feature? :-)

Sure!

> Can I retitle it to better reflect the upcoming implementation and
> assign it to you?

Yes, please!

> Actually I dont' know if there is some written or unwritten convention
> in Guix or GNU about bug assignment, I don't want to put pressure on
> you!

No problem! I do intend to implement this feature at some point
anyway. Even if I don't do it, it's good to list this as an issue so
that someone interested can try and hack on it.